
/* Class = "NSWindow"; title = "Vindue"; ObjectID = "5"; */
"5.title" = "Vindue";

/* Class = "NSWindow"; title = "Vindue"; ObjectID = "30"; */
"30.title" = "Vindue";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "87"; */
"87.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "88"; */
"88.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "89"; */
"89.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "90"; */
"90.title" = "Item3";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "109"; */
"109.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Ingen (kvadratisk)"; ObjectID = "113"; */
"113.title" = "Ingen (kvadratisk)";

/* Class = "NSMenuItem"; title = "Blackman"; ObjectID = "115"; */
"115.title" = "Blackman";

/* Class = "NSMenuItem"; title = "Hamming"; ObjectID = "116"; */
"116.title" = "Hamming";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "119"; */
"119.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "144 dpi"; ObjectID = "120"; */
"120.title" = "144 dpi";

/* Class = "NSMenuItem"; title = "72 dpi"; ObjectID = "121"; */
"121.title" = "72 dpi";

/* Class = "NSMenuItem"; title = "288 dpi"; ObjectID = "123"; */
"123.title" = "288 dpi";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "129"; */
"129.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Logarkiv"; ObjectID = "130"; */
"130.title" = "Logarkiv";

/* Class = "NSMenuItem"; title = "Lineær"; ObjectID = "132"; */
"132.title" = "Lineær";

/* Class = "NSMenuItem"; title = "Hanning"; ObjectID = "172"; */
"172.title" = "Hanning";

/* Class = "NSMenuItem"; title = "Bartlett"; ObjectID = "173"; */
"173.title" = "Bartlett";

/* Class = "NSMenuItem"; title = "Cosinus"; ObjectID = "174"; */
"174.title" = "Cosinus";

/* Class = "NSMenuItem"; title = "Welch"; ObjectID = "175"; */
"175.title" = "Welch";

/* Class = "NSTextFieldCell"; title = "Vandret zoom:"; ObjectID = "193"; */
"193.title" = "Vandret zoom:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "195"; */
"195.title" = "OK";

/* Class = "NSTextFieldCell"; title = "FFT-størrelse:"; ObjectID = "198"; */
"198.title" = "FFT-størrelse:";

/* Class = "NSTextFieldCell"; title = "Billedstørrelse:"; ObjectID = "201"; */
"201.title" = "Billedstørrelse:";

/* Class = "NSTextFieldCell"; title = "Max. frekv.:"; ObjectID = "204"; */
"204.title" = "Max. frekv.:";

/* Class = "NSTextFieldCell"; title = "Vindue:"; ObjectID = "205"; */
"205.title" = "Vindue:";

/* Class = "NSTextFieldCell"; title = "Opløsning:"; ObjectID = "207"; */
"207.title" = "Opløsning:";

/* Class = "NSTextFieldCell"; title = "Visning"; ObjectID = "209"; */
"209.title" = "Visning";

/* Class = "NSTextFieldCell"; title = "Sonogram"; ObjectID = "210"; */
"210.title" = "Sonogram";

/* Class = "NSTextFieldCell"; title = "Frekv.-skala:"; ObjectID = "212"; */
"212.title" = "Frekv.-skala:";

/* Class = "NSTextFieldCell"; title = "Pixler/halvtone:"; ObjectID = "215"; */
"215.title" = "Pixler/halvtone:";

/* Class = "NSTextFieldCell"; title = "Forstærkning:"; ObjectID = "217"; */
"217.title" = "Forstærkning:";

/* Class = "NSTextFieldCell"; title = "Omfang:"; ObjectID = "219"; */
"219.title" = "Omfang:";

/* Class = "NSTextFieldCell"; title = "0 dB"; ObjectID = "221"; */
"221.title" = "0 dB";

/* Class = "NSTextFieldCell"; title = "0 dB"; ObjectID = "222"; */
"222.title" = "0 dB";
